{% set CodiceModulo = "DOM_MIS_UNICA_NUOVO" %}
{% set Urn = "document:c_a794:morosita.ridotta.misura.unica.nuovo;concessione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Generale"
      trattamento_dati="PERSONALI_SENSIBILI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di accesso al bando per sostegno canone di locazione ridotta-Misura Unica"
      destinatario_amministrazione=""
      destinatario_ufficio="UOHOUSINGSOCIALE"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="NO"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.4|28/03/2023" />

<meta codice_allegato="VIS-CAT-IMM"
      urn_allegato="document:s_italia:visura.catastale"
      descrizione_estesa="Visura catastale dell'immobile"
      filename="Visura catastale"
      firmato="SI"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />
      


<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />


<meta codice_allegato="AL-CON-LOC"
      urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
      descrizione_estesa="Copia del contratto di locazione"
      filename="Contratto locazione"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_REG_CONTR"
      urn_allegato="document:c_a794:copia.registrazione.contratto;allegato"
      descrizione_estesa="Copia della registrazione del contratto e delle eventuali registrazioni di proroga"
      filename="Copia registrazione contratto"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="SEN-SEP-COM"
      urn_allegato="document:s_italia:generale;assegni.mantenimento;sentenza.separazione.scritture.private;documentazione"
      descrizione_estesa="Copia della sentenza di separazione"
      filename="separazione"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DEL-ASS-CRE"
      urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
      descrizione_estesa="Delega alla presentazione della domanda"
      filename="Delega"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="ERP-LET-LIC"
      urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;ricalcolo.canone.affitto.spese;lettera.licenziamento;documentazione"
      descrizione_estesa="Alloggi ERP; copia della lettera di licenziamento"
      filename="Copia licenziamento"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_DIC_RED"
      urn_allegato="document:c_a794:copia.dichiarazione.redditi"
      descrizione_estesa="copia dichiarazione dei redditi"
      filename="Copia dichiarazione redditi"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_PREV_COND"
      urn_allegato="document:c_a794:copia.preventivo.consultivo.condominio;allegato"
      descrizione_estesa="Copia preventivo e/o consuntivo gestione condominiale"
      filename="Consomidio"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DIC_ISEE"
      urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
      descrizione_estesa="copia della dichiarazione ISEE"
      filename="Attestazione ISEE"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DOC-IDE-FIS"
      urn_allegato="document:c_a794:copia.documento.identita.codice.fiscale.nucleo.familiare"
      descrizione_estesa="Copia documento di identità e codice fiscale dei membri del nucleo familiare"
      filename="Documento Identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DOC-RID-LAV"
      urn_allegato="document:c_a794:documentazione.attestante.riduzione.attivita.lavorativa;allegato"
      descrizione_estesa="Documentazione attestante la riduzione dell'attività lavorativa"
      filename="Documentazione riduzione attivita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_BIL_TRI"
      urn_allegato="document:c_a794:document:copia.bilancio.trimestrale;allegato"
      descrizione_estesa="Copia del bilancio dell'ultimo trimestre e dell'ultimo trimestre dell'anno precedente"
      filename="Copia bilancio"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_CONTR_LAV"
      urn_allegato="document:c_a794:copia.contratto.lavoro;allegato"
      descrizione_estesa="Copia del contratto di lavoro"
      filename="Copia del contratto di lavoro"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_VIS_CAM"
      urn_allegato="document:c_a794:copia.visura.camerale"
      descrizione_estesa="Visura camerale"
      filename="Visura camerale"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DAN-COP-MED"
      urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;spese.mediche.sostenute;documentazione"
      descrizione_estesa="Documentazione attestante le eventuali spese mediche sostenute"
      filename="Copia spese mediche sostenute"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />


{% endblock meta %}

{% block title %}
  Domanda di accesso al bando per sostegno al mantenimento dell'alloggio in locazione anche a seguito delle difficoltà economiche derivanti dall'emergenza COVID-19 (Misura Unica)
{% endblock title %}

{% block content %}
<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

-->
<script>
    function CheckImporto(parameter, value) {
        var dParameter = document.getElementById(parameter)

        if (dParameter.value > value) {
            alert("Importo troppo alto inserire un valore inferiore a " + value + " €");
            dParameter.value = '';
        }
    }
</script>
<globo_fondo_pagina areaheight="150" scope="4">
    {{ utils.firma() }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_DescrizioneSinteticaIniziativa" name="Parametri_DescrizioneSinteticaIniziativa" value="Bando sostegno mantenimento alloggio in locazione - Misura Unica" />
<input type="hidden" id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" value="Iniziativa di carattere sociale" />

<input type="hidden" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive" value="0,00" />
<input type="hidden" id="Parametri_NumeroSerialeMarcaBollo" name="Parametri_NumeroSerialeMarcaBollo" value="non dovuto" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Bando sostegno mantenimento alloggio in locazione - Misura Unica" />
<input type="hidden" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" value="0,00" />
<input type="hidden" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva" value="0,00" />
<input type="hidden" id="Tassonomia_DirittoRimborso" name="Tassonomia_DirittoRimborso" value="Non richiesto" />
<input type="hidden" id="Tassonomia_Gettone" name="Tassonomia_Gettone" value="Non richiesto" />
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Bando sostegno mantenimento alloggio in locazione - Misura Unica'" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di accesso al bando per sostegno al mantenimento dell'alloggio in locazione (Misura Unica)
</h1>

<h2 class="Modulo">
    Decreti Giunta Regionale XI/6491/2022 e XI/6970/2022
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br>
<!--
<div id="Tassonomia_Delegato" name="Tassonomia_Delegato" mandatory="true" label="Delega"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_DelegatoNO" name="Tassonomia_Delegato" type="radio" value="1"/>
      </td>
      <td>
            Titolare del contratto di locazione
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_DelegatoSI" name="Tassonomia_Delegato" type="radio" value="2"/>
      </td>
      <td>
            Delegato dal titolare del contratto di locazione
      </td>
    </tr>
  </tbody>
</table>
-->

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella"> titolare del contratto di locazione dell'alloggio sito in: </p>
            </td>
        </tr>
    </tbody>
</table>
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" mandatory="true" type="checkbox" checked="checked" dynamic_check="true" style="display:none" value="si" />
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" />
{{ immobili.immobile_secondario("Immobile", "Unità immobiliare urbana", "Unità immobiliare urbana" ) }}
<p class="Labeltabella">
    con contratto stipulato con il seguente proprietario
</p>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />

{{ anagrafica.societa("AventeTitolo", "Proprietario ",["Persona fisica", "Titolare", "Legale rappresentante"], "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Labeltabella">
            <td colspan="2">
                Estremi Contratto
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Data stipulazione
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Registrazione Agenzia dell'Entrate <i>(numero di registro o codice identificativo)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaDataContrattoAffitto" name="TassonomiaDataContrattoAffitto" style="width:100%;" label="Data registrazione contratto affitto" format="date" mandatory="true" />
            </td>
            <td>
                <input id="Tassonomia_NumeroRegistrazione" name="Tassonomia_NumeroRegistrazione" style="width:100%;" label=" Numero registrazione" mandatory="true" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Decorrenza dal
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Valido fino al <i>
                        (se prorogato automaticamente indicare ultima proroga
                        comunicato all'Agenzia delle Entrate)
                    </i>
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaDataDecorrenza" name="TassonomiaDataDecorrenza" style="width:100%;" label="Data decorrenza" format="date" mandatory="true" />
            </td>
            <td>
                <input id="Tassonomia_DataValidita" name="Tassonomia_DataValidita" style="width:100%;" label="Data validità" format="date" mandatory="true" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Canone mensile <i>(escluso altre spese quali condominiali, utenze, ecc)</i>
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Canone annuale <i>(escluso altre spese quali condominiali, utenze, ecc)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaCanoneMensile" name="TassonomiaCanoneMensile" style="width:100%;" label="Canone mensile" format="valuta_positiva" mandatory="true" />
            </td>
            <td>
                <input id="Tassonomia_CanomeAnnuale" name="Tassonomia_CanomeAnnuale" style="width:100%;" label="Canone annuale" format="valuta_positiva" mandatory="true" />
            </td>
        </tr>
    </tbody>
</table>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    di poter beneficiare degli interventi di sostegno al mantenimento dell’alloggio in locazione - Misura Unica
</p>



<br>
{{ utils.Dichiara_445() }}

<p class="Modulo">
    che alla data di presentazione della presente domanda:
</p>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara1" name="Dichiara1" type="checkbox" label="flag residenza" value="SI" mandatory="true" />
            </td>
            <td colspan="2">
                <p>
                    di essere residente nell'alloggio in locazione sopra indicato da almeno sei mesi e, più precisamente, dal <input id="TassonomiaDataResidenza" name="TassonomiaDataResidenza" label="data residenza" format="date" mandatory="true" />
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" label="flag altro immobile" mandatory="true" />
            </td>
            <td colspan="2">
                <p>
                    di non essere è titolare di diritto di proprietà, usufrutto, uso o abitazione di altro immobile fruibile e adeguato alle esigenze del proprio nucleo familiare in Regione Lombardia
                </p>
            </td>
        </tr>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" mandatory="true" label="flag altro immobile nucleo familiare" />
            </td>
            <td colspan="2">
                <p>
                    che nessun componente del nucleo familiare è titolare di diritto di proprietà, usufrutto, uso o abitazione di altro immobile fruibile e adeguato alle esigenze del proprio nucleo familiare in Regione Lombardia
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" mandatory="true" label="flag procedure rilascio" />
            </td>
            <td colspan="2">
                <p>
                    di non essere sottoposto a procedura di rilascio dell’abitazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
                <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
            </td>
            <td colspan="2">
                <p>
                    di aver ricevuto i seguenti contributi sull’affitto negli anni precedenti
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input id="Tassonomia_Contributi" name="Tassonomia_Contributi" label="Contributi pregressi" Style="width: 100%;" mandatory_enabled="#Dichiara6.checked()" />
            </td>
        </tr>
        <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" mandatory="true"></div>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
                <input group="Tassonomia_ISEE" id="Tassonomia_ISEEORD" name="Tassonomia_ISEEORD" type="checkbox" value="SI" />
            </td>
            <td colspan="2">
                <p>
                    di essere in possesso dell'attestazione ISEE 2023
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    presentata da
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    in data
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaPresentatoreISEE" name="TassonomiaPresentatoreISEE" label="Presentatore ISEE" style="width: 100%;" mandatory_enabled="#Tassonomia_ISEEORD.checked()" />
            </td>
            <td>
                <input id="TassonomiaDataISEE" name="TassonomiaDataISEE" label="Data ISEE" style="width: 100%;" format="date" mandatory_enabled="#Tassonomia_ISEEORD.checked()" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Nr. protocollo attestazione INPS-ISEE
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Valore ISEE
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaProtocolloISEE" name="TassonomiaProtocolloISEE" style="width: 100%;" label="Protocollo ISEE" mandatory_enabled="#Tassonomia_ISEEORD.checked()" />
            </td>
            <td>
                <input id="Tassonomia_ValoreISEE" name="Tassonomia_ValoreISEE" style="width: 100%;" label="Valore ISEE" format="value" mandatory_enabled="#Tassonomia_ISEEORD.checked()" onfocusout="CheckImporto('Tassonomia_ValoreISEE',26000)" />
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
                <input group="Tassonomia_ISEE" id="Tassonomia_ISEECORR" name="Tassonomia_ISEECORR" type="checkbox" value="SI" />
            </td>
            <td colspan="2">
                <p>
                    di essere in possesso dell'attestazione ISEE CORRENTE 2023
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    presentata da
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    in data
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaPresentatoreISEECORR" name="TassonomiaPresentatoreISEECORR" label="Presentatore ISEE" style="width: 100%;" mandatory_enabled="#Tassonomia_ISEECORR.checked()" />
            </td>
            <td>
                <input id="TassonomiaDataISEECORR" name="TassonomiaDataISEECORR" label="Data ISEE" style="width: 100%;" format="date" mandatory_enabled="#Tassonomia_ISEECORR.checked()" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Nr. protocollo attestazione INPS-ISEE
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Valore ISEE
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaProtocolloISEECORR" name="TassonomiaProtocolloISEECORR" style="width: 100%;" label="Protocollo ISEE" mandatory_enabled="#Tassonomia_ISEECORR.checked()" />
            </td>
            <td>
                <input id="Tassonomia_ValoreISEECORR" name="Tassonomia_ValoreISEECORR" style="width: 100%;" label="Valore ISEE" format="value" mandatory_enabled="#Tassonomia_ISEECORR.checked()" onfocusout="CheckImporto('Tassonomia_ValoreISEECORR',26000)" />
            </td>
        </tr>
    </tbody>
</table>
<br>
<!--
<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>
<br>

<div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" mandatory="true" label="Condizioni"></div>
<div id="Tassonomia_CauseMorositaAut" name="Tassonomia_CauseMorositaAut" label="Cause morosità Lavoratore autonomo" mandatory_enabled="#Tassonomia_Condizioni2.checked()"></div>
<div id="Tassonomia_CauseMorositaDip" name="Tassonomia_CauseMorositaDip" label="Cause morosità Dipendente" mandatory_enabled="#Tassonomia_Condizioni1.checked()"></div>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
                <input id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni" type="radio" value="1" />
            </td>
            <td colspan="2">
                <p>
                    di essere lavoratore dipendente <i>(a titolo esemplificativo: rapporto di lavoro subordinato, lavoro parasubordinato, di rappresentanza commerciale o di agenzia)</i> e di aver subìto una riduzione del proprio reddito pari ad almeno il 25% nei 12 mesi precedenti alla presentazione della domanda per una delle seguenti cause:
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaDip1" name="Tassonomia_CauseMorositaDip" type="radio" value="1" />
            </td>
            <td>
                <p>
                    perdita di lavoro per licenziamento per causa oggettiva  <i>allegare copia della lettera di licenziamento</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaDip2" name="Tassonomia_CauseMorositaDip" type="radio" value="2" />
            </td>
            <td>
                <p>
                    cassa integrazione ordinaria o straordinaria <i>(allegare copia di comunicazione di sospensione del lavoro e buste paga prima della riduzione e dopo la riduzione))</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaDip3" name="Tassonomia_CauseMorositaDip" type="radio" value="3" />
            </td>
            <td>
                <p>
                    mancato rinnovo di contratto a termine o di lavoro atipico <i>(allegare copia/copie del/dei contratto/i di lavoro scaduto/i)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaDip4" name="Tassonomia_CauseMorositaDip" type="radio" value="4" />
            </td>
            <td colspan="2">
                <p>
                    accordi aziendali e sindacali con riduzione dell’orario di lavoro con conseguente riduzione del reddito<i>(allegare copia comunicazione di riduzione di attività lavorativa, busta paga prima della riduzione e dopo la riduzione)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
                <input id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni" type="radio" value="2" />
            </td>
            <td colspan="2">
                <p>
                    di essere libero professionista o lavoratore autonomo e di aver subito riduzione del proprio fatturato pari ad almeno il 25% nei 12 mesi precedenti alla presentazione della domanda per una delle sueguenti cause:
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaAut1" name="Tassonomia_CauseMorositaAut" type="radio" value="1" />
            </td>
            <td colspan="3">
                <p>
                    cessazione di attività professionale o di impresa registrate, derivanti da cause di forza maggiore o da perdita di avviamento in misura consistente <i>(allegare visura camerale aggiornata e documentazione attestante il calo del reddito che ha determinato la cessazione dell’attività)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_CauseMorositaAut2" name="Tassonomia_CauseMorositaAut" type="radio" value="2" />
            </td>
            <td colspan="3">
                <p>
                    Perdita del fatturato medio giornaliero di almeno il 25% <i>(allegare bilancio ultimo trimestre e trimestre di riferimento relativo alla caduta di reddito)</i>
                </p>
            </td>
        </tr>

        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Tassonomia_Condizioni5" name="Tassonomia_Condizioni" type="radio" value="5" />
            </td>
            <td colspan="3">
                <p>
                    Aggravio di spese mediche dovute all’insorgenza, nel periodo dell’emergenza covid, di malattia grave, invalidità civile, inabilità di importo superiore a € 800,00 nell’ultimo anno <i>(allegare relativa documentazione medica e ricevute/fatture per prestazioni mediche e/o scontrini farmacie con codice fiscale del richiedente)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Tassonomia_Condizioni7" name="Tassonomia_Condizioni" type="radio" value="7" />
            </td>
            <td colspan="3">
                <p>
                    Aggravio, nel periodo dell’emergenza Covid, di spese condominiali legate all’abitazione in locazione di importo superiore al 25% rispetto all’anno di gestione precedente <i> (allegare documentazione relativa al preventivo delle spese condominiali riferite all’anno di gestione corrente e alle spese di gestione per l’anno antecedente)</i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Tassonomia_Condizioni6" name="Tassonomia_Condizioni" type="radio" value="6" />
            </td>
            <td colspan="3">
                <p>
                    Mancato versamento dell’assegno di mantenimento per i nuclei separati/divorziati per un importo superiore a €800,00 <i> (allegare sentenza/omologazione della separazione/divorzio del Tribunale con indicazione dell’importo dell’assegno di mantenimento ed estratto conto corrente trimestrale dove risultino i versamenti e estratto conto da cui si evincono i mancati versamenti) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Tassonomia_Condizioni4" name="Tassonomia_Condizioni" type="radio" value="4" />
            </td>
            <td colspan="3">
                <p>
                    Altra condizione analoga<i>(specificare) e allegare documentazione che comprova la condizione</i>
                </p>
            </td>
        </tr>

    </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
                <input id="Tassonomia_Condizioni3" name="Tassonomia_Condizioni" type="radio" value="3" />
            </td>
            <td colspan="20">
                <p>
                    il decesso del seguente componente del nucleo familiare che ha comportato la perdita del posto di lavoro o una riduzione del reddito pari ad almeno il 25% <i>(allegare copia delle dichiarazioni dei redditi comprovanti il calo di reddito)</i>
                </p>
            </td>
        </tr>
        <tr class="rigaintestazioneridotta">
            <td style="width:50%;">
                <p class="Labelcella">
                    Cognome deceduta/o
                </p>
            </td>
            <td style="width:50%;">
                <p class="Labelcella">
                    Nome deceduta/o
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaCognomeDeced" name="TassonomiaCognomeDeced" label="Cognome deceduta/o" mandatory_enabled="#Tassonomia_Condizioni3.checked()" style="width:100%;" />
            </td>
            <td>
                <input id="TassonomiaNomeDeced" name="TassonomiaNomeDeced" label="Nome deceduta/o" mandatory_enabled="#Tassonomia_Condizioni3.checked()" style="width:100%;" />
            </td>
        </tr>
    </tbody>
</table>
    -->
<br>
<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">

                <p class="Labeltabella">
                    Importo massimo contributo
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
                <input class="inputNormal" id="Parametri_DicContributo" name="Parametri_DicContributo" value="obbligatorio" type="checkbox" checked="checked" dynamic_check="true" />
            </td>
            <td>
                <p>
                    di essere consapevole che sarà concesso un contributo massimo fino a 10 mensilità di canone e, comunque per ogni alloggio /contratto, non oltre Euro 3.600,00:
                </p>
            </td>
        </tr>

        <tr>
            <td>
                <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 100%;" label="Importo richiesto" format="value" onfocusout="CheckImporto('Parametri_ImportoRichiesto',3600)" mandatory="true" />
            </td>

        </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DichiaraFinale1" name="DichiaraFinale1" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
            </td>
            <td>
                <p>di essere consapevole che il contributo sarà erogato esclusivamente sul conto corrente del proprietario dell'alloggio in affitto e che l'indicazione di IBAN diversi da quello del proprietario comporterà il diniego dell'istanza anche se in possesso dei requisiti richiesti
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DichiaraFinale3" name="DichiaraFinale3" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
            </td>
            <td>
                <p>di essere a conoscenza che il Comune di residenza procederà, ai sensi della norma vigente, ad effettuare controlli a campione sulle domande presentate, al fine di verificare la veridicità delle informazioni dichiarate. Qualora a seguito dei controlli, il contributo risultasse indebitamente riconosciuto, ovvero in caso di dichiarazioni mendaci del beneficiario, il Comune procederà alla revoca del beneficio e ne darà comunicazione a Regione Lombardia
            </td>
        </tr>
    </tbody>
</table>

<h3 class="Modulo">
    COMUNICA
</h3>
<p class="Modulo">
    l' IBAN del conto corrente del <strong>proprietario dell'alloggio</strong> sul quale, in caso di accoglimento della richiesta, deve essere effettuato il versamento del contributo
</p>
<table class="Modulo" style="border:1px solid grey;">
    <tbody>
    <tbody>
        <tr class="Rigaintestazione">
            <td class="Labeltabella" colspan="2">
                Conto corrente proprietario
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Cognome
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Nome
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" style="width:100%;" dynamic_value="#AventeTitolo_Cognome.value()" label="Cognome intestatario" />
            </td>
            <td>
                <input id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario" style="width:100%;" dynamic_value="#AventeTitolo_Nome.value()" label="Nome intestatario" />
            </td>
        </tr>
    </tbody>
</table>
{{ utils.iban("true","visibility:visibility", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Eventuali annotazioni
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br />
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="AL-CON-LOC" name="AL-CON-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del contratto di locazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_REG_CONTR" name="COP_REG_CONTR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della registrazione del contratto di locazione e della registrazione delle eventuali proroghe
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della dichiarazione ISEE 2023 e/o ISEE CORRENTE 2023
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-IDE-FIS" name="DOC-IDE-FIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia documento d'identità e codice fiscale per i cittadini non comunitari,  copia del titolo di soggiorno
                </p>
            </td>
        </tr>

        <!--
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DelegatoSI.checked()" enabled="#Tassonomia_DelegatoSI.checked()" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    delega alla presentazione della domanda
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ERP-LET-LIC" name="ERP-LET-LIC" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorositaDip1.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia lettera di licenziamento <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-RID-LAV" name="DOC-RID-LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorositaDip2.checked() || #Tassonomia_CauseMorositaDip4.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della documentazione attestante la riduzione dell'orario di lavoro e almeno tre buste paga dove si evinca la caduta di reddito <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_CONTR_LAV" name="COP_CONTR_LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorositaDip3.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del contratto di lavoro non rinnovato <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_PREV_COND" name="COP_PREV_COND" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Condizioni7.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia preventivo di gestione delle spese condominiali riferite all’anno di gestione corrente e copia del consuntivo spese di gestione per l’anno antecedente <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="SEN-SEP-COM" name="SEN-SEP-COM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Condizioni6.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia sentenza/omologazione della separazione/divorzio del Tribunale con indicazione dell’importo dell’assegno di mantenimento ed estratto conto corrente trimestrale dove risultino i versamenti e estratto conto da cui si evincono i mancati versamenti <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_VIS_CAM" name="COP_VIS_CAM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorositaAut1.checked() || #Tassonomia_CauseMorositaAut2.checked() " dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    visura camerale e documentazione attestante il calo del reddito che ha determinato la cessazione dell’attività) <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_BIL_TRI" name="COP_BIL_TRI" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorositaAut2.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia bilancio del trimestre con la riduzione di reddito e copia del bilancio ultimo trimestre 2019  <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_DIC_RED" name="COP_DIC_RED" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Condizioni3.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia delle dichiarazioni dei redditi comprovanti il calo del reddito  <i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAN-COP-MED" name="DAN-COP-MED" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_Condizioni5.checked()" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della documentazione medica comprovante la malattia, verbale di invalidità civile o ordinaria e copia delle fatture/ricevute fiscali relative alle spese mediche<i>(da allegare se selezionata la relativa voce) </i>
                </p>
            </td>
        </tr>
        -->
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" mandatory_enabled="#Tassonomia_Condizioni4.checked()" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br />
{{ utils.trattamento_dati_personali() }}
<br />
{{ utils.firma_hidden() }}
<br />


<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />

<input id="GLOBO_allegato_cCOP_BIL_TRI" name="GLOBO_allegato_cCOP_BIL_TRI" type="hidden" value="" obbligatorio="#COP_BIL_TRI.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_PREV_COND" name="GLOBO_allegato_cCOP_PREV_COND" type="hidden" value="" obbligatorio="#COP_PREV_COND.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_REG_CONTR" name="GLOBO_allegato_cCOP_REG_CONTR" type="hidden" value="" obbligatorio="#COP_REG_CONTR.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cDOC-RID-LAV" name="GLOBO_allegato_cDOC-RID-LAV" type="hidden" value="" obbligatorio="#DOC_RID_LAV.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cSEN-SEP-COM" name="GLOBO_allegato_cSEN-SEP-COM" type="hidden" value="" obbligatorio="#SEN_SEP_COM.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cAL-CON-LOC" name="GLOBO_allegato_cAL-CON-LOC" type="hidden" value="" obbligatorio="#AL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" type="hidden" value="" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cDOC-IDE-FIS" name="GLOBO_allegato_cDOC-IDE-FIS" type="hidden" value="" obbligatorio="#DOC_IDE_FIS.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cERP-LET-LIC" name="GLOBO_allegato_cERP-LET-LIC" type="hidden" value="" obbligatorio="#ERP_LET_LIC.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_CONTR_LAV" name="GLOBO_allegato_cCOP_CONTR_LAV" type="hidden" value="" obbligatorio="#COP_CONTR_LAV.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_VIS_CAM" name="GLOBO_allegato_cCOP_VIS_CAM" type="hidden" value="" obbligatorio="#COP_VIS_CAM.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cDAN-COP-MED" name="GLOBO_allegato_cDAN-COP-MED" type="hidden" value="" obbligatorio="#DAN_COP_MED.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_DIC_RED" name="GLOBO_allegato_cCOP_DIC_RED" type="hidden" value="" obbligatorio="#COP_DIC_RED.checked() ? 'OBBLIGATORIO' : ''" />


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
